input.btn_submit, input.btn_submit_dark, input.btn_submit_green, input.btn_submit_red
{
  height: 23px;
  
  margin: 0px;
  
  cursor: pointer; 
    
  background-repeat: repeat-x;
  background-position: top left;
  background-image: url('/global/images/layout/common/btn/btn_submit.png');
  
  border: 1px solid #666;
  
  vertical-align: middle;
  
  color: #222;
}

input.btn_submit_dark
{ 
  background-image: url('/global/images/layout/common/btn/btn_submit_dark.png');
}

input.btn_submit_green
{
  border: 1px solid #42663c; 
  background-image: url('/global/images/layout/common/btn/btn_submit_green.png');
}

input.btn_submit_red
{
  border: 1px solid #663e3e; 
  background-image: url('/global/images/layout/common/btn/btn_submit_red.png');
}
